@charset "utf-8";
/* CSS Document */

/*====Menu====*/
#menu {display:none;margin:0;padding:0;width:100%;height:43px;float:left;clear:both;position:absolute;top:186px;left:0;z-index:9999;}
#menu ul {display:block;width:893px;margin:0 auto;padding:0;clear:both;font-size:14px;position:relative;list-style:none;}
#menu ul li {display:block;width:auto;margin:0;padding:0;text-decoration:none;float:left;position:relative;list-style:none;}

#menu ul li > a, #menu ul li.selected > a {display:block;height:43px;margin:0;padding:0;float:left;background:url(../images/menu/menu5.png) 0px 0px no-repeat;}
#menu ul li > a span {display:none;visibility:hidden;text-decoration:none;}

#menu ul li.home > a/*, #menu ul li.home * a === ie6 direct child hack*/ {display:block;width:48px;background-position:0px 0px;}
#menu ul li.about > a {display:block;width:74px;background-position:-48px 0px;}
#menu ul li.integrated > a {display:block;width:89px;background-position:-128px 0px;}
#menu ul li.technology > a {display:block;width:83px;background-position:-217px 0px;}
#menu ul li.products > a {display:block;width:86px;background-position:-300px 0px;}
#menu ul li.support > a {display:block;width:78px;background-position:-386px 0px;}
#menu ul li.portfolio > a {display:block;width:88px;background-position:-464px 0px;}
#menu ul li.news > a {display:block;width:112px;background-position:-552px 0px;}
#menu ul li.faq > a {display:block;width:48px;background-position:-664px 0px;}
#menu ul li.contact > a {display:block;width:75px;background-position:-712px 0px;}
#menu ul li.login > a {display:block;width:45px;background-position:-792px 0px;}
#menu ul li.shop > a {display:block;width:55px;background-position:-838px 0px;}

/**Selected Hover**/
#menu ul li.home > a:hover, #menu ul li.home.selected > a, #menu ul li.home > a.hover {background-position:-904px 0px;}
#menu ul li.about > a:hover, #menu ul li.about.selected > a, #menu ul li.about > a.hover {background-position:-952px 0px;}
#menu ul li.integrated > a:hover, #menu ul li.integrated.selected > a, #menu ul li.integrated > a.hover {background-position:-1032px 0px;}
#menu ul li.technology > a:hover, #menu ul li.technology.selected > a, #menu ul li.technology > a.hover {background-position:-1121px 0px;}
#menu ul li.products > a:hover, #menu ul li.products.selected > a, #menu ul li.products > a.hover {background-position:-1204px 0px;}
#menu ul li.support > a:hover, #menu ul li.support.selected > a, #menu ul li.support > a.hover {background-position:-1290px 0px;}
#menu ul li.portfolio > a:hover, #menu ul li.portfolio.selected > a, #menu ul li.portfolio > a.hover {background-position:-1368px 0px;}
#menu ul li.news > a:hover, #menu ul li.news.selected > a, #menu ul li.news > a.hover {background-position:-1456px 0px;}
#menu ul li.faq > a:hover, #menu ul li.faq.selected > a, #menu ul li.faq > a.hover {background-position:-1568px 0px;}
#menu ul li.contact > a:hover, #menu ul li.contact.selected > a, #menu ul li.contact > a.hover {background-position:-1616px 0px;}
#menu ul li.login > a:hover, #menu ul li.login.selected > a, #menu ul li.login > a.hover {background-position:-1696px 0px;}
#menu ul li.shop > a:hover, #menu ul li.shop.selected > a, #menu ul li.shop > a.hover {background-position:-1742px 0px;}

#menu ul li.selected > a, #menu ul li.selected > a:hover {cursor:default;}



/*** Submenu ***/
#menu ul ul li a span {display:block;visibility:visible;text-decoration:none;background:url(../images/menu/sub_menu-arrow.png) right top no-repeat;padding-right:15px;}

#menu ul ul {display:none;width:148px;height:auto;margin:0px;padding:0px;position:absolute;top:42px;left:0px;z-index:9999;font-size:12px;}
#menu ul li:hover ul {display:block;}
#menu ul ul li {display:block;width:148px;height:auto;margin:0px;padding:0px;float:left;clear:both;position:relative;}

#menu ul ul li a, #menu ul ul li a:hover,/*none*/
#menu ul li.selected ul li a, #menu ul li.selected ul li a:hover,/*first*/
#menu ul ul li.selected a, #menu ul ul li.selected a:hover,/*second*/
#menu ul li.selected ul li.selected a, #menu ul li.selected ul li.selected a:hover/*first + second*/ {display:block;width:131px;height:auto;margin:0px;padding:5px 5px 5px 10px;
color:#666;background:#FFF;cursor:pointer;border:0;border-left:1px solid #C0C0C0;border-right:1px solid #C0C0C0;float:left;clear:both;text-decoration:none;}

/*Submenu Hover*/
#menu ul ul li a:hover,/*none*/
#menu ul li.selected ul li a:hover,/*first*/
#menu ul ul li.selected a, #menu ul ul li.selected a:hover,/*second*/
#menu ul li.selected ul li.selected a, #menu ul li.selected ul li.selected a:hover/*first + second*/ {color:#666;background:#F1F1F1 url(../images/menu/sub_menu-over.png) left bottom repeat-x;}

#menu ul ul li.selected a, #menu ul ul li.selected a:hover,/*second*/
#menu ul li.selected ul li.selected a, #menu ul li.selected ul li.selected a:hover/*first + second*/ {cursor:default;}

/*Submenu Bottom*/
#menu ul ul li .bottom {display:block;width:148px;height:5px;margin:0;padding:0;float:left;clear:both;
background:url(../images/menu/sub_menu-bottom.png) left bottom no-repeat;position:relative;}




/*Sub > Submenu*/
#menu ul li:hover ul ul {display:none;}
#menu ul ul ul {display:none;width:148px;height:auto;margin:0px;padding:0px;position:absolute;top:2px;left:148px;z-index:9999;font-size:12px;}
#menu ul ul li:hover ul {display:block;}
#menu ul ul ul li {display:block;width:148px;height:auto;margin:0px;padding:0px;float:left;clear:both;position:relative;}

#menu ul ul ul li a, #menu ul ul ul li a:hover,/*none*/
#menu ul li.selected ul ul li a, #menu ul li.selected ul ul li a:hover,/*first*/
#menu ul ul li.selected ul li a, #menu ul ul li.selected ul li a:hover,/*second*/
#menu ul ul ul li.selected a, #menu ul ul ul li.selected a:hover,/*third*/
#menu ul li.selected ul li.selected ul li a, #menu ul li.selected ul li.selected ul li a:hover,/*first + second*/
#menu ul ul li.selected ul li.selected a, #menu ul ul li.selected ul li.selected a:hover,/*second + third*/
#menu ul li.selected ul ul li.selected a, #menu ul li.selected ul ul li.selected a:hover,/*first + third*/
#menu ul li.selected ul li.selected ul li.selected a, #menu ul li.selected ul li.selected ul li.selected a:hover/*first + second + third*/ {display:block;width:126px;height:auto;margin:0px;padding:5px 5px 5px 15px;
color:#666;background:#FFF;cursor:pointer;border:0;border-left:1px solid #C0C0C0;border-right:1px solid #C0C0C0;float:left;clear:both;text-decoration:none;}

/*Sub > Submenu Hover*/
#menu ul ul ul li a:hover,/*none*/
#menu ul li.selected ul ul li a:hover,/*first*/
#menu ul ul li.selected ul li a:hover,/*second*/
#menu ul ul ul li.selected a, #menu ul ul ul li.selected a:hover,/*third*/
#menu ul li.selected ul li.selected ul li a:hover,/*first + second*/
#menu ul li.selected ul ul li.selected a, #menu ul li.selected ul ul li.selected a:hover,/*first + third*/
#menu ul ul li.selected ul li.selected a, #menu ul ul li.selected ul li.selected a:hover,/*second + third*/
#menu ul li.selected ul li.selected ul li.selected a, #menu ul li.selected ul li.selected ul li.selected a:hover/*first + second + third*/ {color:#666;background:#F1F1F1 url(../images/menu/sub_menu-over.png) left bottom repeat-x;}

#menu ul ul ul li.selected a, #menu ul ul ul li.selected a:hover,/*third*/
#menu ul li.selected ul ul li.selected a, #menu ul li.selected ul ul li.selected a:hover,/*first + third*/
#menu ul ul li.selected ul li.selected a, #menu ul ul li.selected ul li.selected a:hover,/*second + third*/
#menu ul li.selected ul li.selected ul li.selected a, #menu ul li.selected ul li.selected ul li.selected a:hover/*first + second + third*/ {cursor:default;}

/*Sub > Submenu Bottom*/
#menu ul ul ul li .top {display:block;width:148px;height:5px;margin:0;padding:0;float:left;clear:both;
background:url(../images/menu/sub_menu-top.png) left bottom no-repeat;position:relative;}

/*Sub > Submenu Bottom*/
#menu ul ul ul li .bottom {display:block;width:148px;height:5px;margin:0;padding:0;float:left;clear:both;
background:url(../images/menu/sub_menu-bottom.png) left bottom no-repeat;position:relative;}





/*====Right Menu====*/
#right #box {display:block;margin:0;padding:0;width:100%;height:auto;float:left;clear:both;}
#right #box ul {display:block;width:246px;margin:0;padding:0;font-size:13px;list-style:none;}
#right #box ul li {display:block;width:246px;margin:0;padding:0;text-decoration:none;float:left;list-style:none;}

#right #box ul li a, #right #box ul li.selected a {display:block;width:216px;margin:0;padding:5px 0 5px 30px;float:left;clear:both;
text-decoration:none;text-transform:uppercase;font-family:Helvetica, Arial;font-size:14px;font-weight:bold;color:#000;}
#right #box ul li a:hover, #right #box ul li.selected a, #right #box ul li.selected a:hover {color:#CC0000;}
#right #box ul li.selected a, #right #box ul li.selected a:hover {cursor:default;}

#right #box ul li.broadcast a {background:url(../images/icons/small-broadcast.png) left center no-repeat;}
#right #box ul li.medical a {background:url(../images/icons/small-medical.png) left center no-repeat;}
#right #box ul li.defense a {background:url(../images/icons/small-defense.png) left center no-repeat;}
#right #box ul li.industrial a {background:url(../images/icons/small-industrial.png) left center no-repeat;}
#right #box ul li.how a {background:url(../images/icons/small-how.png) left center no-repeat;}
#right #box ul li.government a {background:url(../images/icons/small-government.png) left center no-repeat;}
#right #box ul li.education a {background:url(../images/icons/small-education.png) left center no-repeat;}
#right #box ul li.corporate a {background:url(../images/icons/small-corporate.png) left center no-repeat;}
#right #box ul li.multimedia a {background:url(../images/icons/small-multimedia.png) left center no-repeat;}
#right #box ul li.telco a {background:url(../images/icons/small-telco.png) left center no-repeat;}
